twitter4j

## Interface StatusDeletionNotice

All Superinterfaces:
  Comparable<StatusDeletionNotice>, Serializable

    public interface StatusDeletionNotice
    extends Comparable<StatusDeletionNotice>, Serializable

A data class representing Status deletionNotice
Clients are urged to honor deletionNotice requests and discard deleted statuses immediately. At times, status deletionNotice messages may arrive before the status. Even in this case, the late arriving status should be deleted from your backing store.

Since:
  Twitter4J 2.1.0
Author:
  Yusuke Yamamoto - yusuke at mac.com

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getStatusId()`
`long` `getUserId()`

### Methods inherited from interface java.lang.Comparable

`compareTo`

### Method Detail

#### getStatusId

    long getStatusId()

#### getUserId

    long getUserId()